AurionAI Docs
Api

Delete Company V2

DELETE
/api/v2/companies/{company_id}
X-API-Key<token>

In: header

Path Parameters

company_id*string

UUID (canonical 8-4-4-4-12 hex, any version)

Match^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$

Response Body

application/json

application/json

curl -X DELETE "https://apps.aurionai.net/api/v2/companies/string"
{
  "id": "string",
  "unlinked_contacts": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}